This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 519838 - Tracker BZ for feature 'Minimal Package Install'
Tracker BZ for feature 'Minimal Package Install'
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: distribution (Show other bugs)
6.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: Denise Dumas
Siddharth Nagar
: Tracking
Depends On: 480014 483018 483019 485995 488060 488754 523709 523839 525153 528474 529686 545255 552970 553328 553545 554776 555755 555756 557790 559593 561164 563530 563635 564136 564352 605289 606700
Blocks: 519793 554536 575256
  Show dependency treegraph
 
Reported: 2009-08-27 15:57 EDT by Siddharth Nagar
Modified: 2014-10-27 14:12 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 554536 (view as bug list)
Environment:
Last Closed: 2014-10-27 14:12:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Siddharth Nagar 2009-08-27 15:57:42 EDT
Tracker BZ for feature 'Minimal Package Install'
Comment 6 Miroslav Vadkerti 2010-04-23 03:12:59 EDT
Fixed should not be here, Flipping back to asigned - not all bugs on_qa yet
Comment 7 Miroslav Vadkerti 2010-06-23 04:57:16 EDT
All issues resolved. No open issues left. Putting to VERIFIED.

Note You need to log in before you can comment on or make changes to this bug.